Support » Plugin: JivoChat Live Chat [Official] » Still getting the “load_plugin_textdomain” notice in 1.2+

  • Resolved Casper Braske

    (@casper-braske)


    Saw the thread marked as solved but I’m still getting the notice about the deprecation.

    [18-May-2018 18:54:40 UTC] PHP Notice: load_plugin_textdomain was called with an argument that is deprecated since version 2.7.0 with no alternative available.

    The second argument should be “false”. You are giving the path, which should be the third argument.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Still getting the “load_plugin_textdomain” notice in 1.2+’ is closed to new replies.